.version.patologie_urologiche /* version checker */
{
	color: #000018;
	background-color: #A9D3BD;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#pu1433
{
	width: 0.01px;
}

#u1433
{
	z-index: 2;
	height: 180px;
}

#u1433-bw
{
	z-index: 2;
	margin-top: 3px;
	height: 180px;
}

#u1434
{
	z-index: 3;
	padding-bottom: 0px;
}

#u1434_position_content
{
	margin-top: -3px;
	padding-bottom: 66px;
}

#u1466
{
	z-index: 55;
	width: 50px;
	margin-left: 537px;
}

#u1466:hover
{
	margin: 0px 0px 0px 537px;
}

#u1435
{
	z-index: 4;
	width: 767px;
	padding-bottom: 3px;
	margin-top: 18px;
}

#u1436
{
	z-index: 5;
	width: 767px;
	margin-right: -10000px;
	margin-top: -3px;
}

#u1438
{
	z-index: 7;
	width: 767px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1434-bw
{
	z-index: 3;
	margin-top: 3px;
	height: 180px;
}

#u1439
{
	z-index: 8;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u1441
{
	z-index: 10;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 85px;
}

#u1443
{
	z-index: 12;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 182px;
}

#u1445
{
	z-index: 14;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 279px;
}

#u1447
{
	z-index: 16;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 472px;
}

#u1482
{
	z-index: 18;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u1449
{
	z-index: 20;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 569px;
}

#u1451
{
	z-index: 22;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 666px;
}

#u1441_img,#u1443_img,#u1445_img,#u1447_img,#u1482_img,#u1449_img,#u1451_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1457
{
	z-index: 32;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 98px;
}

#u1458
{
	z-index: 36;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 195px;
}

#u1459
{
	z-index: 40;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u1461
{
	z-index: 44;
	width: 87px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}

#u1462
{
	z-index: 48;
	width: 89px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 486px;
}

#u1462_states
{
	height: 48px;
	width: 89px;
}

#u1463
{
	z-index: 52;
	width: 87px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 583px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1463_states
{
	height: 49px;
	width: 87px;
}

#u1468
{
	z-index: 57;
	width: 50px;
	margin-right: -10000px;
	left: 579px;
}

#u1468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1470-6
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 154px;
	left: 30px;
}

#accordionu5804
{
	z-index: 65;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 35px;
	position: relative;
}

#u5821
{
	z-index: 66;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5824
{
	z-index: 68;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5824.png") no-repeat 0px 0px;
}

#u5824:hover
{
	background: url("../../images/u5824-r.png") no-repeat 0px 0px;
}

#u5824:active
{
	background: url("../../images/u5824-m.png") no-repeat 0px 0px;
}

#u5824.AccordionPanelTabOpen
{
	background: url("../../images/u5824-a.png") no-repeat 0px 0px;
}

#u5822
{
	z-index: 72;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5823-11
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u5837
{
	z-index: 84;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5840
{
	z-index: 86;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5840.png") no-repeat 0px 0px;
}

#u5840:hover
{
	background: url("../../images/u5840-r.png") no-repeat 0px 0px;
}

#u5840:active
{
	background: url("../../images/u5840-m.png") no-repeat 0px 0px;
}

#u5840.AccordionPanelTabOpen
{
	background: url("../../images/u5840-a.png") no-repeat 0px 0px;
}

#u5838
{
	z-index: 90;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5839-7
{
	z-index: 91;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u5805
{
	z-index: 98;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5808
{
	z-index: 100;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5808.png") no-repeat 0px 0px;
}

#u5808:hover
{
	background: url("../../images/u5808-r.png") no-repeat 0px 0px;
}

#u5808:active
{
	background: url("../../images/u5808-m.png") no-repeat 0px 0px;
}

#u5808.AccordionPanelTabOpen
{
	background: url("../../images/u5808-a.png") no-repeat 0px 0px;
}

#u5806
{
	z-index: 104;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u5807-42
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u5809
{
	z-index: 147;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5810
{
	z-index: 149;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5810.png") no-repeat 0px 0px;
}

#u5810:hover
{
	background: url("../../images/u5810-r.png") no-repeat 0px 0px;
}

#u5810:active
{
	background: url("../../images/u5810-m.png") no-repeat 0px 0px;
}

#u5810.AccordionPanelTabOpen
{
	background: url("../../images/u5810-a.png") no-repeat 0px 0px;
}

#u5811
{
	z-index: 153;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 40px;
	position: relative;
}

#u5812-34
{
	z-index: 154;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u5867
{
	z-index: 188;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5870
{
	z-index: 190;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5870.png") no-repeat 0px 0px;
}

#u5870:hover
{
	background: url("../../images/u5870-r.png") no-repeat 0px 0px;
}

#u5870:active
{
	background: url("../../images/u5870-m.png") no-repeat 0px 0px;
}

#u5870.AccordionPanelTabOpen
{
	background: url("../../images/u5870-a.png") no-repeat 0px 0px;
}

#u5868
{
	z-index: 194;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5869-30
{
	z-index: 195;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u5829
{
	z-index: 225;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5830
{
	z-index: 227;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5830.png") no-repeat 0px 0px;
}

#u5830:hover
{
	background: url("../../images/u5830-r.png") no-repeat 0px 0px;
}

#u5830:active
{
	background: url("../../images/u5830-m.png") no-repeat 0px 0px;
}

#u5830.AccordionPanelTabOpen
{
	background: url("../../images/u5830-a.png") no-repeat 0px 0px;
}

#u5831
{
	z-index: 231;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5832-20
{
	z-index: 232;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5813
{
	z-index: 252;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5814
{
	z-index: 254;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5814.png") no-repeat 0px 0px;
}

#u5814:hover
{
	background: url("../../images/u5814-r.png") no-repeat 0px 0px;
}

#u5814:active
{
	background: url("../../images/u5814-m.png") no-repeat 0px 0px;
}

#u5814.AccordionPanelTabOpen
{
	background: url("../../images/u5814-a.png") no-repeat 0px 0px;
}

#u5815
{
	z-index: 258;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5816-53
{
	z-index: 259;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5845
{
	z-index: 312;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5848
{
	z-index: 314;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5848.png") no-repeat 0px 0px;
}

#u5848:hover
{
	background: url("../../images/u5848-r.png") no-repeat 0px 0px;
}

#u5848:active
{
	background: url("../../images/u5848-m.png") no-repeat 0px 0px;
}

#u5848.AccordionPanelTabOpen
{
	background: url("../../images/u5848-a.png") no-repeat 0px 0px;
}

#u5846
{
	z-index: 318;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5847-69
{
	z-index: 319;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5871
{
	z-index: 388;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5874
{
	z-index: 390;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5874.png") no-repeat 0px 0px;
}

#u5874:hover
{
	background: url("../../images/u5874-r.png") no-repeat 0px 0px;
}

#u5874:active
{
	background: url("../../images/u5874-m.png") no-repeat 0px 0px;
}

#u5874.AccordionPanelTabOpen
{
	background: url("../../images/u5874-a.png") no-repeat 0px 0px;
}

#u5872
{
	z-index: 394;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5873-23
{
	z-index: 395;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5825
{
	z-index: 418;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5828
{
	z-index: 420;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5828.png") no-repeat 0px 0px;
}

#u5828:hover
{
	background: url("../../images/u5828-r.png") no-repeat 0px 0px;
}

#u5828:active
{
	background: url("../../images/u5828-m.png") no-repeat 0px 0px;
}

#u5828.AccordionPanelTabOpen
{
	background: url("../../images/u5828-a.png") no-repeat 0px 0px;
}

#u5826
{
	z-index: 424;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u5827-123
{
	z-index: 425;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5817
{
	z-index: 548;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5818
{
	z-index: 550;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5818.png") no-repeat 0px 0px;
}

#u5818:hover
{
	background: url("../../images/u5818-r.png") no-repeat 0px 0px;
}

#u5818:active
{
	background: url("../../images/u5818-m.png") no-repeat 0px 0px;
}

#u5818.AccordionPanelTabOpen
{
	background: url("../../images/u5818-a.png") no-repeat 0px 0px;
}

#u5819
{
	z-index: 554;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u5820-33
{
	z-index: 555;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5833
{
	z-index: 588;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5834
{
	z-index: 590;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5834.png") no-repeat 0px 0px;
}

#u5834:hover
{
	background: url("../../images/u5834-r.png") no-repeat 0px 0px;
}

#u5834:active
{
	background: url("../../images/u5834-m.png") no-repeat 0px 0px;
}

#u5834.AccordionPanelTabOpen
{
	background: url("../../images/u5834-a.png") no-repeat 0px 0px;
}

#u5835
{
	z-index: 594;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5836-58
{
	z-index: 595;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5841
{
	z-index: 653;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5844
{
	z-index: 655;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5844.png") no-repeat 0px 0px;
}

#u5844:hover
{
	background: url("../../images/u5844-r.png") no-repeat 0px 0px;
}

#u5844:active
{
	background: url("../../images/u5844-m.png") no-repeat 0px 0px;
}

#u5844.AccordionPanelTabOpen
{
	background: url("../../images/u5844-a.png") no-repeat 0px 0px;
}

#u5842
{
	z-index: 659;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5843-117
{
	z-index: 660;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5849
{
	z-index: 777;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5850
{
	z-index: 779;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5850.png") no-repeat 0px 0px;
}

#u5850:hover
{
	background: url("../../images/u5850-r.png") no-repeat 0px 0px;
}

#u5850:active
{
	background: url("../../images/u5850-m.png") no-repeat 0px 0px;
}

#u5850.AccordionPanelTabOpen
{
	background: url("../../images/u5850-a.png") no-repeat 0px 0px;
}

#u5851
{
	z-index: 783;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5852-87
{
	z-index: 784;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u5863
{
	z-index: 871;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u5864
{
	z-index: 873;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u5864.png") no-repeat 0px 0px;
}

#u5864:hover
{
	background: url("../../images/u5864-r.png") no-repeat 0px 0px;
}

#u5864:active
{
	background: url("../../images/u5864-m.png") no-repeat 0px 0px;
}

#u5864.AccordionPanelTabOpen
{
	background: url("../../images/u5864-a.png") no-repeat 0px 0px;
}

#u5865
{
	z-index: 877;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u5866-88
{
	z-index: 878;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u9547
{
	z-index: 966;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u9548
{
	z-index: 968;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u9548.png") no-repeat 0px 0px;
}

#u9548:hover
{
	background: url("../../images/u9548-r.png") no-repeat 0px 0px;
}

#u9548:active
{
	background: url("../../images/u9548-m.png") no-repeat 0px 0px;
}

#u9548.AccordionPanelTabOpen
{
	background: url("../../images/u9548-a.png") no-repeat 0px 0px;
}

#u9549
{
	z-index: 972;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 547px;
	position: relative;
}

#u9551-82
{
	z-index: 973;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 15px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu1437
{
	width: 0.01px;
	margin-top: 174px;
}

#u1437,#u1437-bw
{
	z-index: 6;
	height: 37px;
}

#u1455
{
	z-index: 24;
}

#u1456-6
{
	z-index: 25;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -12px;
	left: 93px;
}

#u1455-bw
{
	z-index: 24;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

